/**
CANADA WIDE STYLESHEET / Randomlink Interactive 2006-2007  */

/* template structure
/body
  /wrapper
    /container 
		/header
		/sidebar-left
		/center
		/sidebar-right
		/footer


*/

/**
 * Generic elements
 */

#sidebar-left { position: absolute; z-index:100; background: #FFF; left:25px; top:25px; border: 1px solid #000; padding:10px; width: 150px;}
#sidebar-left a { color:#000; text-decoration:none;}


body { margin: 0; padding: 0;  font: 12px/170% arial; color: #000; background: #3c3c3c;   }
#primary-links { height: 28px; font-size: 11px; background: url('images/nav-bg.jpg') no-repeat; border-top:1px solid #000; border-bottom:1px solid #000;  }
#primary-links ul {margin-top:5px; margin-left:20px; font-weight: bold; }
#primary-links a { color: #000; text-decoration:none; }
#primary-links a:visited { color: #000; text-decoration:none; } 
#primary-links a:hover { color: #000; text-decoration:underline; } 
$primary-links .active {  color: #000; font-size: 14px; }


#wrapper {  }
#content-wrapper {  width:946px; margin: 0 0 2px 4px; background: url('images/site-stripe.gif') repeat-y; } 
#wrapper #container { background: #fff;  margin: 0 auto;width:950px; border: 1px solid #000;}

#wrapper #container #header { height: 99px; }
#wrapper #container #center { float: left; width: 742px; background:#FFF;   }

/* about polaris block */
#block-block-1 { background: #cacaca; margin-left:15px; border: 1px dotted #000; width: 159px; padding:7px; margin: 10px 0 10px 15px; }
#block-block-5 { background: #cacaca; width: 159px; margin-left:15px; border: 1px dotted #000; padding:7px;} 
#block-block-6, #block-emailnode-0, #block-views-links_list,#block-civicampaign-0  { background: #cacaca; border: 1px dotted #000; width: 159px; padding:7px; margin: 10px 0 10px 15px; }

#block-views-campaign_activities, #block-views-campaign_tools   { background: #cacaca; width: 173px; border: 1px dotted #000;  margin: 10px 0 10px 15px; }
#block-views-campaign_activities .node , #block-views-campaign_tools .node { margin: 7px 7px 10px 7px; }
/* category header image*/
#block-block-7 { margin-top:5px; }



#center-wrapper { }
#content-parent { margin:10px; }
#footer  { background: #685e59; font-size:90%; height: 20px; }
.feed-icon img { vertical-align: middle; width:14px; height:14px; }
#sidebar-right { float:right; width:200px; padding-bottom:50px; margin-top:5px; font-size: 11px; }
#sidebar-right p { line-height: 1.3em; }
.content { line-height: 1.4em; }
br.clear { clear:both; height:1px; }
/* FORM DECLARATIONS */
input { font: 12px/100% "arial"; color: #494949; }
textarea, select { font: 12px/160% "arial"; color: #494949; }

h1, h2, h3, h4, h5, h6 {  color: #000; margin: 0 0 5px 0; padding: 0;  font-weight:bold; font-family: Helvetica, Arial, Verdana, sans-serif; line-height: 1em;}
h2 { font-size: 15px; }


h1.title { margin:0; padding:0;}
h3.title { font-size: 13px; margin:0 0 5px 0; padding:0;}
h4.title { font-size: 12px; margin:10px 0 0 0; padding:0; }
h4 { margin-top:10px; }


.paper-container { width:330px; height: 234px; float:left; padding:10px; } 
.homepage-links { padding:10px; }
#block-block-3 { background: url('images/container-paper.jpg') no-repeat; width:330px; height: 234px; float:left; padding:20px; }
#block-views-latest_campaign_homepage{ background: url('images/container-paper.jpg') no-repeat; width:330px; height: 234px; float:left; padding:20px;}
#block-views-latest_campaign_homepage div, #block-views-latest_campaign_homepage div ul, #block-views-latest_campaign_homepage li { display:inline; }
#block-views-latest_campaign_homepage .item-list ul { list-style: none; padding:10px;}

/* GENERIC STUFF*/
.hide { display: none; }
.allCaps { text-transform: uppercase; }
img, .form-element-submit { border: none; }
img { display: block;}
.imageHeader { margin-left:1px; }
.imagePromo	{ margin-top: 5px; margin-bottom:10px; }
.inline { display: inline; }
ul { list-style: none; }
ul.list-bullet1 { margin:0 0 0 1.5em; padding:0 0 0 0.5em; width:450px;}
ul.list-bullet1 li { list-style: circle; }
p { margin: 0.5em 0 1.1em; padding: 0; line-height:1.5em;}
.node p { margin: 0.5em 0.5em 1.1em; }
.node { border-bottom: 1px dotted #000; }
#sidebar-right .node { border-bottom: none; }

/* LINKS */
#footer a { color: #808080;}
#center a { color: #9f2a22; }
#center  a:link, a:visited,
#sidebar-right a:link { color:  #9f2a22;  }
#sidebar-right  a:hover,  #center  a:hover { color: #0062A0; text-decoration: none; }
#center  a:active, #container a.active { color: #000;}
#sidebar-right ul { list-style: none; margin:0; padding:0; }
#sidebar-right li { margin-bottom:10px; }
#sidebar-right { line-height: 1.4em; }




/* campaign formatting */
.component-campaign { border: 1px solid #000; background: #e0e0e0; margin-bottom:10px; padding:10px;}
.campaign-page { margin:10px 0 10px 0 ; }
#campaign-info { border-top: 1px dotted #000; border-bottom: 1px dotted #000;}
#campaign-image { float:left; margin-right:10px;}
#campaign-body { float:left; }
.node-form input.form-text {
  display: block;  height: 18px;
}

.form-element { margin-right: 10px; margin-bottom:15px;  }

.node-form textarea {
  display: block;
  width: 95%;
}

.component-campaign .form-element label { display: block; float:left;  width: 100px; text-align:right; margin-right:2px;}
.component-campaign .form-element input { display: block; float: left; }
.component-campaign .form-element { clear: both; height: 15px; }
input, textarea { border: 1px solid #999; }
.component-scroll {overflow: auto;   }
#petition-list, #cc-list { display: none; }

/* SYSTEM CSS
.item-list ul li,
.item-list ul li,

*/

	#flashcontent {
	width: 741px;
	height: 225px;
	margin-top:5px;
	margin-bottom:5px;
	
	}


ul.menu, .item-list ul {
  margin: 0 0 0 -0.5em;
  padding: 0;
}

ul.menu ul, .item-list ul ul {
  margin-left: 0em;
}

 ul.menu li,  li.leaf {
  margin: 0.15em 0 0.15em .5em;
}

 ul.menu li,  li.leaf {
  padding: 0 0 .2em 1.5em;
  list-style-type: none;
  list-style-image: none;
  background: transparent url(images/menu-leaf.gif) no-repeat 1px .35em;
}

ul li.expanded {
  background: transparent url(images/menu-expanded.gif) no-repeat 1px .35em;
}

ul li.collapsed {
  background: transparent url(images/menu-collapsed.gif) no-repeat 0px .35em;
}

ul li.leaf a, ul li.expanded a, ul li.collapsed a {
  display: block;
}

ul.inline li {
  background: none;
  margin: 0;
  padding: 0 1em 0 0;
}

fieldset ul.clear-block li {
  margin: 0;
  padding: 0;
  background-image: none;
}

dl {
  margin: 0.5em 0 1em 1.5em;
}

dl dt {
}

dl dd {
  margin: 0 0 .5em 1.5em;
}

table {
  margin: 1em 0;
  width: 100%;
}

thead th {
  border-bottom: 2px solid #d3e7f4;
  color: #494949;
  font-weight: bold;
}

th a:link, th a:visited {
  color: #6f9dbd;
}

td, th {
  padding: .3em .5em;
}

tr.even, tr.odd, tbody th {
  border: solid #d3e7f4;
  border-width: 1px 0;
}

tr.odd, tr.info {
  background-color: #edf5fa;
}

tr.even {
  background-color: #fff;
}

tr.odd td.active {
  background-color: #ddecf5;
}

tr.even td.active {
  background-color: #e6f1f7;
}

td.region, td.module, td.container {
  border-top: 1.5em solid #fff;
  border-bottom: 1px solid #b4d7f0;
  background-color: #d4e7f3;
  color: #455067;
  font-weight: bold;
}

tr:first-child td.region, tr:first-child td.module, tr:first-child td.container {
  border-top-width: 0;
}

span.form-required {
  color: red;
}

span.submitted, .description {
  font-size: 0.92em;
  color: #898989;
}

.description {
  line-height: 150%;
  margin-bottom: 0.75em;
  color: #898989;
}

.messages, .preview {
  margin: .75em 0 .75em;
  padding: .5em 1em;
}

.messages ul {
  margin: 0;
}

.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item {
  margin: 0.25em 0;
}

#center form {
  margin-bottom: 2em;
}

.form-button, .form-submit {
  margin: 2em 0.5em 1em 0;
}

#watchdog-form-overview .form-submit,
.confirmation .form-submit,
.search-form .form-submit,
.poll .form-submit,
fieldset .form-button, fieldset .form-submit,
.sidebar .form-button, .sidebar .form-submit,
table .form-button, table .form-submit {
  margin: 0;
}

.box {
  margin-bottom: 2.5em;
}

/*#wrapper #container #header h1, #wrapper #container #header h1 a:link, #wrapper #container #header h1 a:visited {
  line-height: 120px;
  position: relative;
  z-index: 2;
  white-space: nowrap;
}

#wrapper #container #header h1 span {
  font-weight: bold;
}

#wrapper #container #header h1 img {
  padding-top: 16px;
  padding-right: 20px;
  float: left;
}

*/
#sidebar-left .block-region {
  margin: 0 15px 0 0px;
}

#sidebar-right .block-region {
  margin: 0 0px 0 5px;
}

.block-region {
  padding: 1em;
  background: transparent;
  border: 2px dashed #b4d7f0;
  text-align: center;
  font-size: 1.3em;
}

#wrapper #container .breadcrumb { }



/*
#wrapper #container #header h1 a:hover {
  text-decoration: none;
}*/

#wrapper #container .breadcrumb {
  font-size: 0.92em;
}

#wrapper #container .breadcrumb, #wrapper #container .breadcrumb a {
  color: #529ad6;
}

#mission {
  padding: 1em;
  background-color: #fff;
  border: 1px solid #e0e5fb;
  margin-bottom: 2em;
}



/**
 * Local tasks
 */
ul.primary, ul.primary li, ul.secondary, ul.secondary li {
  border: 0;
  background: none;
  margin: 0;
  padding: 0;
}

#tabs-wrapper {
  margin: 0 -26px 1em;
  padding: 0 26px;
  position: relative;
}
ul.primary {
  padding: 0.5em 0 10px;
  float: left;
}
ul.secondary {
  clear: both;
  text-align: left;
  border-bottom: 1px solid #e9eff3;
  margin: -0.2em -26px 1em;
  padding: 0 26px 0.6em;
}
h2.with-tabs {
  float: left;
  margin: 0 2em 0 0;
  padding: 0;
}

ul.primary li a, ul.primary li.active a, ul.primary li a:hover, ul.primary li a:visited,
ul.secondary li a, ul.secondary li.active a, ul.secondary li a:hover, ul.secondary li a:visited {
  border: 0;
  background: transparent;
  padding: 4px 1em;
  margin: 0 0 0 1px;
  height: auto;
  text-decoration: none;
  position: relative;
  top: -1px;
}
ul.primary li.active a, ul.primary li.active a:link, ul.primary li.active a:visited, ul.primary li a:hover,
ul.secondary li.active a, ul.secondary li.active a:link, ul.secondary li.active a:visited, ul.secondary li a:hover {
  background: url(images/bg-tab.png) repeat-x 0 50%;
  color: #000;
}
ul.primary li.active a,
ul.secondary li.active a {
  font-weight: bold;
}

/**
 * Nodes & comments
   border-bottom: 1px solid #e9eff3;
  margin: -1.5em -26px 1.5em;
  padding: 1.5em 26px;
 */
#page-main .node {margin-bottom:20px; }

ul.links li, ul.inline li {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 1em;
  background-image: none;
}

.node .links, .comment .links {
  text-align: left;
}

.node .links ul.links li, .comment .links ul.links li {}
.terms ul.links li {
  margin-left: 0;
  margin-right: 0;
  padding-right: 0;
  padding-left: 1em;
}

.picture, .comment .submitted {
  float: right;
  clear: right;
  padding-left: 1em;
}

.new {
  color: #ffae00;
  font-size: 0.92em;
  font-weight: bold;
  float: right;
}

.terms {
  float: right;
}

.preview .node, .preview .comment, .sticky {
  margin: 0;
  padding: 0.5em 0;
  border: 0;
  background: 0;
}

.sticky {
  padding: 1em;
  background-color: #fff;
  border: 1px solid #e0e5fb;
  margin-bottom: 2em;
}

#comments {
  position: relative;
  border-bottom: 1px solid #e9eff3;
  padding: 0 25px;
}

#comments h2.comments {
  margin: 0 -25px;
  padding: .5em 25px;
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
}

.comment {
  margin: 0 -25px;
  padding: 1.5em 25px 1.5em;
  border-top: 1px solid #e9eff3;
}

.indented {
  margin-left: 25px;
}

.comment h3 a.active {
  color: #494949;
}

.node .content, .comment .content {
  margin: 0.6em 0;
}

/**
 * Aggregator.module
 */
#aggregator {
  margin-top: 1em;
}
#aggregator .feed-item-title {
  font-size: 160%;
  line-height: 130%;
}
#aggregator .feed-item {
  border-bottom: 1px solid #e9eff3;
  margin: -1.5em -31px 1.75em;
  padding: 1.5em 31px;
}
#aggregator .feed-item-categories {
  font-size: 0.92em;
}
#aggregator .feed-item-meta {
  font-size: 0.92em;
  color: #898989;
}

/**
 * Color.module
 */
#palette .form-item {
  border: 1px solid #fff;
}
#palette .item-selected {
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
  border: 1px solid #d9eaf5;
}

/**
 * Menu.module
 */
tr.odd td.menu-disabled {
  background-color: #edf5fa;
}
tr.even td.menu-disabled {
  background-color: #fff;
}
td.menu-disabled {
  opacity: 0.5;
}

/**
 * Poll.module
 */
.poll .bar {
  background: #fff url(images/bg-bar-white.png) repeat-x 0 0;
  border: solid #f0f0f0;
  border-width: 0 1px 1px;
}

.poll .bar .foreground {
  background: #71a7cc url(images/bg-bar.png) repeat-x 0 100%;
}

.poll .percent {
  font-size: .9em;
}

/**
 * Autocomplete.
 */
#autocomplete li {
  cursor: default;
  padding: 2px;
  margin: 0;
}

/**
 * Collapsible fieldsets
 */
fieldset {
  margin: 1em 0;
  padding: 1em;
  border: 1px solid #d9eaf5;
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
}

html.js fieldset.collapsed {
  background: transparent;
  padding-top: 0;
  padding-bottom: .6em;
}

html.js fieldset.collapsible legend a {
  padding-left: 2em;
  background: url(images/menu-expanded.gif) no-repeat 0% 50%;
}

html.js fieldset.collapsed legend a {
  background: url(images/menu-collapsed.gif) no-repeat 0% 50%;
}

/**
 * Syndication icons and block
 */
#block-node-0 h2 {
  float: left;
  padding-right: 20px;
}

#block-node-0 img {
  float: right;
  padding-top: 4px;
}

#block-node-0 .content {
  clear: right;
}

/**
 * Login Block
 */
#user-login-form {
  text-align: center;
}
#user-login-form ul {
  text-align: left;
}

/**
 * Admin Styles
 */
div.admin-panel,
div.admin-panel .description,
div.admin-panel .body,
div.admin,
div.admin .left,
div.admin .right,
div.admin .expert-link,
div.item-list,
.menu {
  margin: 0;
  padding: 0;
}

div.admin .left {
  float: left;
  width: 48%;
}
div.admin .right {
  float: right;
  width: 48%;
}

div.admin-panel {
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
  padding: 1em 1em 1.5em;
}
div.admin-panel .description {
  margin-bottom: 1.5em;
}
div.admin-panel dl {
  margin: 0;
}
div.admin-panel dd {
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: -.2em;
  margin-bottom: .65em;
}

table.system-status-report th {
  border-color: #d3e7f4;
}

#autocomplete li.selected, tr.selected td, tr.selected td.active {
  background: #027ac6;
  color: #000;
}

tr.selected td a:link, tr.selected td a:visited, tr.selected td a:active {
  color: #d3e7f4;
}

/**
 * CSS support
 */
span.clear, br.clear{
  display: block;
  clear: both;
  height: 1px;
  line-height: 0px;
  font-size: 0px;
  margin-bottom: -1px;
}

/*******************************************************************
 * Color Module: Don't touch                                       *
 *******************************************************************/

/**
 * Generic elements.
 */
.messages {
  background-color: #fff;
  border: 1px solid #b8d3e5;
}

.preview {
  background-color: #fcfce8;
  border: 1px solid #e5e58f;
}

div.status {
  color: #3a3;
  border-color: #c7f2c8;
}

div.error {
  color: #c52020;
}

.form-item input.error, .form-item textarea.error {
  border: 1px solid #c52020;
  color: #494949;
}

/**
 * Watchdog.module
 */
tr.watchdog-user {
  background-color: #fcf9e5;
}

tr.watchdog-user td.active {
  background-color: #fbf5cf;
}

tr.watchdog-content {
  background-color: #fefefe;
}

tr.watchdog-content td.active {
  background-color: #f5f5f5;
}

tr.watchdog-warning {
  background-color: #fdf5e6;
}

tr.watchdog-warning td.active {
  background-color: #fdf2de;
}

tr.watchdog-error {
  background-color: #fbe4e4;
}

tr.watchdog-error td.active {
  background-color: #fbdbdb;
}
tr.watchdog-page-not-found, tr.watchdog-access-denied {
  background: #d7ffd7;
}
tr.watchdog-page-not-found td.active, tr.watchdog-access-denied td.active {
  background: #c7eec7;
}

/**
 * Status report colors.
 */
table.system-status-report tr.error, table.system-status-report tr.error th {
  background-color: #fcc;
  border-color: #ebb;
  color: #200;
}
table.system-status-report tr.warning, table.system-status-report tr.warning th {
  background-color: #ffd;
  border-color: #eeb;
}
table.system-status-report tr.ok, table.system-status-report tr.ok th {
  background-color: #dfd;
  border-color: #beb;
}
